.middle1{
    height: 60vh;
    width: 30vw;
    background-color:  #c8d8e4;
}
.middle2{
    height: 14vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
}
.middle3{
    height: 23vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.middle4{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 35px;
}
.middle5{
    height: 60vh;
    width: 20vw;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: #c8d8e4;
}
.bodyclass{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 150px;
    background-color:  #52ab98;
}
.input1{
    width: 10vw;
    height: 3vh;
    border: 1px solid black;
}
::placeholder{
    color: black;
}